Subject: Aborting patches
From: [email-masked] (Craig Setera)

26 Aug 1998 11:12:24 -0700
Message-ID: <5010400026241807000002L072*.cygnus.gnu-win32@MHS>
Mime-Version: 1.0
Content-Type: text/plain
To: <[email-masked]>

I have a set of patches that I've created that abort part way through when
applying to the original sources.  It appears that it may have something to do
with the line endings (CR versus CF-LF).  Can anyone offer any advice on what I
might be doing wrong and/or how to fix it?

Thanks,
Craig

Craig Setera
AS/400 Enterprise Java Development
IBM Rochester
[email-masked]
(507) 253-3387 - Tie: 553-3387
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".